Top Level :: Payment

Package Information: Payment_PayPal_SOAP

» Summary » License
PayPal SOAP API client MIT
» Current Release » Bug Summary
0.5.1 (beta) was released on 2012-09-25 (Changelog)
Easy Install

Not sure? Get more info.

pear install Payment_PayPal_SOAP

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Payment_PayPal_SOAP

  • Package Maintenance Rank: 123 of 212 packages with open bugs
  • Number of open bugs: 1 (4 total bugs)
  • Average age of open bugs: 1473 days
  • Oldest open bug: 1473 days

Report a new bug to Payment_PayPal_SOAP
» Description
This package provides an easy-to-use wrapper of PHP 5's SOAP client for use with the PayPal SOAP API.

This package requires PHP 5.1.0 or greater, built with the SOAP extension enabled.

Note: Due to a PHP bug, PHP versions 5.2.2 to 5.2.6 are incompatible with this package.
» Maintainers » More Information

Dependencies for Payment_PayPal_SOAP